# this file must be UTF-8 encoded
#####################################################################
#
# Traditional Chinese Language text and icon macros
# Many thanks to Shu-Jen Show and team (translated November 2004) 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=zh-tr] {雜誌}
_textsource_ [l=zh-tr] {參考來源：}
_textdate_ [l=zh-tr] {出版日期：}
_textnumpages_ [l=zh-tr] {總頁數：}

_textsignin_ [l=zh-tr] {登入}

_textdefaultcontent_ [l=zh-tr] {找不到網頁，請按"上一頁"或"首頁",回到Geeenstone 數位圖書館。}

_textdefaulttitle_ [l=zh-tr] {Greenstone系統錯誤}

_textbadcollection_ [l=zh-tr] {這個資料庫(called "_cvariable_") 沒有安裝在此Greenstone數位圖書館系統裡。}

_textselectpage_ [l=zh-tr] {-- 選取的頁數 --}

_collectionextra_ [l=zh-tr] {這個資料庫包含 _about:numdocs_ 份文件。
最後更新為 _about:builddate_ 天之前。}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=zh-tr] {<p>這個資料庫包含 _numdocs_ _If_("_numdocs_" eq "1",份文件,份文件)，共有 _numbytes_.
<p><a href="_httppagex_(bsummary)">點選此處</a> 來檢視建立資料庫時的摘要。
}

_textdescrcollection_ [l=zh-tr] {}
_textdescrabout_ [l=zh-tr] {關於頁}
_textdescrhome_ [l=zh-tr] {首頁}
_textdescrhelp_ [l=zh-tr] {帮助页}
_textdescrpref_ [l=zh-tr] {個人偏好設定頁}
_textdescrgreenstone_ [l=zh-tr] {Greenstone 數位圖書館軟體}
_textdescrusab_ [l=zh-tr] {你在使用上有碰到什麼困難嗎？}

_textdescrSearch_ [l=zh-tr] {找尋更精確的字串}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=zh-tr] {依標題字順序瀏覽}
_textdescrCreator_ [l=zh-tr] {依作者字母順序瀏覽}
_textdescrSubject_ [l=zh-tr] {依主題分類瀏覽}
_textdescrDescription_ [l=zh-tr] {依描述瀏覽}
_textdescrPublisher_ [l=zh-tr] {依出版者瀏覽}
_textdescrContributor_ [l=zh-tr] {依貢獻者瀏覽}
_textdescrDate_ [l=zh-tr] {依日期瀏覽}
_textdescrType_ [l=zh-tr] {依資源類型瀏覽}
_textdescrFormat_ [l=zh-tr] {依格式瀏覽}
_textdescrIdentifier_ [l=zh-tr] {依資源確認者瀏覽}
_textdescrSource_ [l=zh-tr] {依原始檔名瀏覽}
_textdescrLanguage_ [l=zh-tr] {依語言瀏覽}
_textdescrRelation_ [l=zh-tr] {依關係瀏覽}
_textdescrCoverage_ [l=zh-tr] {依範圍瀏覽}
_textdescrRights_ [l=zh-tr] {依權利瀏覽}

_textdescrOrganization_ [l=zh-tr] {依組織瀏覽}
_textdescrKeyword_ [l=zh-tr] {依關鍵字瀏覽}
_textdescrHowto_ [l=zh-tr] {依 ”如何..”方式來瀏覽}
_textdescrList_ [l=zh-tr] {依文件清單瀏覽}
_textdescrSeries_ [l=zh-tr] {依卷期瀏覽}
_textdescrTo_ [l=zh-tr] {依截止於欄位瀏覽}
_textdescrFrom_ [l=zh-tr] {依開始欄位瀏覽}
_textdescrTopic_ [l=zh-tr] {依特別議題卷期瀏覽}
_textdescrBrowse_ [l=zh-tr] {瀏覽}
_textdescrCollage_ [l=zh-tr] {依影像集瀏覽}
_textdescrPeople_ [l=zh-tr] {依人名字母順序瀏覽}
_textdescrAcronym_ [l=zh-tr] {依縮寫字瀏覽}
_textdescrPhrase_ [l=zh-tr] {依片語瀏覽}
_textdescrArtist_ [l=zh-tr] {依藝術家瀏覽}
_textdescrVolume_ [l=zh-tr] {依卷期瀏覽}
_textdescrCountries_ [l=zh-tr] {依國家別瀏覽}
_textdescrCaptions_ [l=zh-tr] {依圖片標題瀏覽}


_labelSearch_ [l=zh-tr] {搜尋}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=zh-tr] {標題 A-Z}
_labelCreator_ [l=zh-tr] {作者 A-Z}
_labelSubject_ [l=zh-tr] {主題}
_labelDescription_ [l=zh-tr] {描述}
_labelPublisher_ [l=zh-tr] {出版者}
_labelContributor_ [l=zh-tr] {貢獻者}
_labelDate_ [l=zh-tr] {日期}
_labelType_ [l=zh-tr] {種類}
_labelFormat_ [l=zh-tr] {格式}
_labelIdentifier_ [l=zh-tr] {確認者}
_labelSource_ [l=zh-tr] {檔案名}
_labelLanguage_ [l=zh-tr] {語言}
_labelRelation_ [l=zh-tr] {關係}
_labelCoverage_ [l=zh-tr] {範圍}
_labelRights_ [l=zh-tr] {權利}

_labelOrg_ [l=zh-tr] {組織}
_labelKeyword_ [l=zh-tr] {關鍵字}
_labelHow_ [l=zh-tr] {如何..}
_labelSeries_ [l=zh-tr] {集叢名}
_labelList_ [l=zh-tr] {清單}
_labelTo_ [l=zh-tr] {截止於}
_labelFrom_ [l=zh-tr] {開始於}
_labelTopic_ [l=zh-tr] {主旨}
_labelBrwse_ [l=zh-tr] {瀏覽+B165}
_labelCollage_ [l=zh-tr] {合輯}
_labelBrows_ [l=zh-tr] {瀏覽}
_labelPeople_ [l=zh-tr] {人名 A-Z}
_labelAcronym_ [l=zh-tr] {縮寫字}
_labelPhrase_ [l=zh-tr] {片語}
_labelArtist_ [l=zh-tr] {藝術家}
_labelVolume_ [l=zh-tr] {叢書}
_labelCaptions_ [l=zh-tr] {標題}
_labelCountries_ [l=zh-tr] {國家}

_texticontext_ [l=zh-tr] {參閱文件}
_texticonclosedbook_ [l=zh-tr] {打開此文件並且檢視內容}
_texticonnext_ [l=zh-tr] {到下一段落}
_texticonprev_ [l=zh-tr] {回前一段落}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=zh-tr] {檢視MIDI文件}
_texticonmsword_ [l=zh-tr] {檢視Microsoft Word文件}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=zh-tr] {檢視 PDF 文件}
_texticonps_ [l=zh-tr] {檢視PostScript文件}
_texticonppt_ [l=zh-tr] {檢視PowerPoint文件}
_texticonrtf_ [l=zh-tr] {檢視RTF文件}
_texticonxls_ [l=zh-tr] {檢視Microsoft Excel 文件}

_page_ [l=zh-tr] {頁}
_pages_ [l=zh-tr] {頁}
_of_ [l=zh-tr] {的}
_vol_ [l=zh-tr] {册}
_num_ [l=zh-tr] {否}

_textmonth00_ [l=zh-tr] {}
_textmonth01_ [l=zh-tr] {一月}
_textmonth02_ [l=zh-tr] {二月}
_textmonth03_ [l=zh-tr] {三月}
_textmonth04_ [l=zh-tr] {四月}
_textmonth05_ [l=zh-tr] {五月}
_textmonth06_ [l=zh-tr] {六月}
_textmonth07_ [l=zh-tr] {七月}
_textmonth08_ [l=zh-tr] {八月}
_textmonth09_ [l=zh-tr] {九月}
_textmonth10_ [l=zh-tr] {十月}
_textmonth11_ [l=zh-tr] {十一月}
_textmonth12_ [l=zh-tr] {十二月}

_textdocument_ [l=zh-tr] {文件}
_textsection_ [l=zh-tr] {區段}
_textparagraph_ [l=zh-tr] {段落}

_magazines_ [l=zh-tr] {期刊}

_nzdlpagefooter_ [l=zh-tr] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">紐西蘭數位圖書館計畫</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">資訊科學系所</a>, 
<a href="http://www.waikato.ac.nz">Waikato大學</a>, 
紐西蘭}


_linktextHOME_ [l=zh-tr] {首頁}
_linktextHELP_ [l=zh-tr] {幫助}
_linktextPREFERENCES_ [l=zh-tr] {個人偏好設定頁}


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=zh-tr] {Greenstone 數位圖書館}
_textadmin_ [l=zh-tr] {管理頁面}
_textabgs_ [l=zh-tr] {關於Greenstone}
_textgsdocs_ [l=zh-tr] {Greenstone 文件}

_textdescradmin_ [l=zh-tr] {允許你新增新的使用者，彙整系統裡的資料庫典藏資訊，提供Greenstone安裝的技術資訊。}

_textdescrgogreenstone_ [l=zh-tr] {告訴你有關Greenstone軟體和紐西蘭數位圖書館計畫的沿革。}

_textdescrgodocs_ [l=zh-tr] {Greenstone 手冊}


#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=zh-tr] {圖書館員介面}
_textdescrgli_ [l=zh-tr] {協助你建立新的資料庫，對已有的資料庫做修改新增文件，或刪除資料庫。}

package collector

_textcollector_ [l=zh-tr] {資料庫典藏介面}
_textdescrcollector_ [l=zh-tr] {資料庫典藏介面較早於圖書館員介面發展，同時為了大部分實際的目的，維護資料庫建議透過圖書館員介面。}

package depositor


package gti

_textdescrtranslator_ [l=zh-tr] {協助你維持最新的Greenston多語言版本。}

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=zh-tr] {關於這個資料庫}

_textsubcols1_ [l=zh-tr] {<p>這個資料庫由 _1_ 子資料庫組成，他們位於：
<blockquote>
}

_textsubcols2_ [l=zh-tr] {</blockquote>
你可以在個人偏好設定頁查詢（並修改）目前正在使用中的資料庫。}


_titleabout_ [l=zh-tr] {關於}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=zh-tr] {關閉本段落}
_texticonclosedbookshelf_ [l=zh-tr] {開啟本段落並檢視其內容}
_texticonopenbook_ [l=zh-tr] {關閉本書}
_texticonclosedfolder_ [l=zh-tr] {開啟此資料夾並檢視目錄}
_texticonclosedfolder2_ [l=zh-tr] {開啟此子區段：}
_texticonopenfolder_ [l=zh-tr] {關閉此資料夾}
_texticonopenfolder2_ [l=zh-tr] {關閉此子區段：}
_texticonsmalltext_ [l=zh-tr] {檢視此段文字}
_texticonsmalltext2_ [l=zh-tr] {檢視文字： }
_texticonpointer_ [l=zh-tr] {目前段落}
_texticondetach_ [l=zh-tr] {在新視窗開啟此頁}
_texticonhighlight_ [l=zh-tr] {標示搜尋之關鍵字}
_texticonnohighlight_ [l=zh-tr] {不要標示搜尋之關鍵字}
_texticoncontracttoc_ [l=zh-tr] {關閉目次列表}
_texticonexpandtoc_ [l=zh-tr] {展開目次}
_texticonexpandtext_ [l=zh-tr] {顯現文件全文}
_texticoncontracttext_ [l=zh-tr] {針對所選取的段落只顯示文字}
_texticonwarning_ [l=zh-tr] {<b>警告：</b>}
_texticoncont_ [l=zh-tr] {是否繼續？}

_textltwarning_ [l=zh-tr] {<div class="buttons">_imagecont_</div>
_iconwarning_若要展開此文件之全文則將會在你的瀏覽器一次顯示大量的資料
}

_textgoto_ [l=zh-tr] {到該頁}
_textintro_ [l=zh-tr] {<i>(前言文字)</i>}

_textCONTINUE_ [l=zh-tr] {繼續？?}

_textEXPANDTEXT_ [l=zh-tr] {展開文字}

_textCONTRACTCONTENTS_ [l=zh-tr] {關閉目次}

_textDETACH_ [l=zh-tr] {開啟新視窗}

_textEXPANDCONTENTS_ [l=zh-tr] {開啟目次}

_textCONTRACT_ [l=zh-tr] {關閉文字}

_textHIGHLIGHT_ [l=zh-tr] {反白顯示}

_textNOHIGHLIGHT_ [l=zh-tr] {不反白顯示}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=zh-tr] {_If_(_thislast_,results _thisfirst_ - _thislast_ 針對查詢: _cgiargq_，搜尋不到符合的條件: _cgiargq_)}
_textnoquerytitle_ [l=zh-tr] {搜尋頁面}

_textsome_ [l=zh-tr] {部分}
_textall_ [l=zh-tr] {全部}
_textboolean_ [l=zh-tr] {布林邏輯}
_textranked_ [l=zh-tr] {排名}
_textnatural_ [l=zh-tr] {自然}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=zh-tr] {搜尋歷史紀錄}

_textifeellucky_ [l=zh-tr] {我覺得幸運!}

#alt text for query buttons
_textusequery_ [l=zh-tr] {使用這個查詢項目}
_textfreqmsg1_ [l=zh-tr] {符合的字數: }
_textpostprocess_ [l=zh-tr] {_If_(_quotedquery_,<br><i> 後處理去發現 _quotedquery_</i>
)}
_textinvalidquery_ [l=zh-tr] {錯誤的查詢語法}

_textmorethan_ [l=zh-tr] {大於}
_textapprox_ [l=zh-tr] {關於}
_textnodocs_ [l=zh-tr] {沒有文件符合查詢的條件。}
_text1doc_ [l=zh-tr] {一份文件符合查詢的條件。}
_textlotsdocs_ [l=zh-tr] {符合查詢條件之文件。}
_textmatches_ [l=zh-tr] {個符合}
_textbeginsearch_ [l=zh-tr] {開始搜尋}
_textrunquery_ [l=zh-tr] {開始搜尋}
_textclearform_ [l=zh-tr] {清除}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=zh-tr] {字詞或片語}
_textinfield_ [l=zh-tr] {... 在領域}
_textfoldstem_ [l=zh-tr] {(資料夾, 結尾)}

_textadvquery_ [l=zh-tr] {或直接輸入查詢項目:}
_textallfields_ [l=zh-tr] {全部欄位}
_texttextonly_ [l=zh-tr] {只限文字}
_textand_ [l=zh-tr] {且}
_textor_ [l=zh-tr] {或}
_textandnot_ [l=zh-tr] {且不包括}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=zh-tr] {按照 _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) 查詢，文件中包含 _querytypeselection_ 的關鍵字}

_textadvancedsearch_ [l=zh-tr] {_indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language )使用 _querytypeselection_ 語法查詢}

_textformsimplesearch_ [l=zh-tr] {_If_(_jselection_, _jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )以 _formquerytypesimpleselection_ 查詢}

_textformadvancedsearch_ [l=zh-tr] {_If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )查詢並且以 _formquerytypeadvancedselection_ 順序顯示查詢結果}


_textnojsformwarning_ [l=zh-tr] {警告: Javascript 執行環境被瀏覽器關閉了，<br>為了要執行表格查詢請開啟Javascript。}
_textdatesearch_ [l=zh-tr] {這個資料庫在查詢時可以另外再加上時間條件}
_textstartdate_ [l=zh-tr] {開始 (或限制) 日期:}
_textenddate_ [l=zh-tr] {結束日期:}
_textbc_ [l=zh-tr] {西元前}
_textad_ [l=zh-tr] {西元}
_textexplaineras_ [l=zh-tr] {C.E. 和 B.C.E 為西元(A.D)與西元前(B.C)之同義詞，分別代表"Common Era"與"Before the Common Era"}

_textstemon_ [l=zh-tr] {(忽略字尾)}

_textsearchhistory_ [l=zh-tr] {查詢歷史記錄}

#text macros for search history
_textnohistory_ [l=zh-tr] {查詢歷史紀錄不存在}
_texthresult_ [l=zh-tr] {結果}
_texthresults_ [l=zh-tr] {結果}
_texthallwords_ [l=zh-tr] {所有字數}
_texthsomewords_ [l=zh-tr] {一些字}
_texthboolean_ [l=zh-tr] {布林邏輯}
_texthranked_ [l=zh-tr] {排名}
_texthcaseon_ [l=zh-tr] {大小寫需一致}
_texthcaseoff_ [l=zh-tr] {忽略大小寫}
_texthstemon_ [l=zh-tr] {忽略文字結尾}
_texthstemoff_ [l=zh-tr] {文字結尾需一致}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=zh-tr] {以下將設定個人偏好，請勿使用瀏覽器的回到上一頁按鈕，以免無法完成個人偏好設定，請使用上方工具列的按鈕。}
_textsetprefs_ [l=zh-tr] {設定個人偏好}
_textsearchprefs_ [l=zh-tr] {查詢個人偏好}
_textcollectionprefs_ [l=zh-tr] {蒐集個人偏好}
_textpresentationprefs_ [l=zh-tr] {顯示個人偏好設定}
_textpreferences_ [l=zh-tr] {個人偏好}
_textcasediffs_ [l=zh-tr] {大小寫視為不同:}
_textignorecase_ [l=zh-tr] {大小寫視為相同}
_textmatchcase_ [l=zh-tr] {大小寫需完全一致}
_textwordends_ [l=zh-tr] {文字結尾:}
_textstem_ [l=zh-tr] {忽略文字結尾}
_textnostem_ [l=zh-tr] {整個文字必須一致}
_textprefop_ [l=zh-tr] {最多回傳 _maxdocoption_ 個查詢結果，一頁顯示 _hitsperpageoption_ 個查詢結果。}
_textextlink_ [l=zh-tr] {讀取外部網頁:}
_textintlink_ [l=zh-tr] {重新回到原始文件:}
_textlanguage_ [l=zh-tr] {介面語言:}
_textencoding_ [l=zh-tr] {編碼方式:}
_textformat_ [l=zh-tr] {介面格式:}
_textall_ [l=zh-tr] {全部}
_textquerymode_ [l=zh-tr] {查詢模式:}
_textsimplemode_ [l=zh-tr] {簡單查詢模式}
_textadvancedmode_ [l=zh-tr] {進階查詢模式 (可使用 布林值 !, &, |, 和運算式)}
_textlinkinterm_ [l=zh-tr] {透過間接網頁}
_textlinkdirect_ [l=zh-tr] {直接連到}
_textdigitlib_ [l=zh-tr] {數位圖書館}
_textweb_ [l=zh-tr] {網站}
_textgraphical_ [l=zh-tr] {圖形}
_texttextual_ [l=zh-tr] {文字}
_textcollectionoption_ [l=zh-tr] {<p>
子資料庫文件包括:
<br>}

_textrelateddocdisplay_ [l=zh-tr] {列出相關文件}
_textsearchhistory_ [l=zh-tr] {查詢紀錄:}
_textnohistory_ [l=zh-tr] {不要查詢紀錄}
_texthistorydisplay_ [l=zh-tr] {列出_historynumrecords_ 查詢的歷史紀錄}
_textnohistorydisplay_ [l=zh-tr] {不要列出查詢的歷史紀錄}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=zh-tr] {表格查詢:}
_textplainsearch_ [l=zh-tr] {單一查詢:}
_textqueryboxsize_ [l=zh-tr] {查詢輸入框大小:}
_textregbox_ [l=zh-tr] {一般查询框}
_textbigbox_ [l=zh-tr] {加大尺寸}
_textformtype_ [l=zh-tr] {表格类型：}
_textsimple_ [l=zh-tr] {簡單}
_textadvanced_ [l=zh-tr] {進階}

# used in "with 4 fields" in the form search box
_textwith_ [l=zh-tr] {與}
_textfields_ [l=zh-tr] {領域}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=zh-tr] {文件排序依}
_textalsoshowing_ [l=zh-tr] {一起顯示}
_textwith_ [l=zh-tr] {最多以}
_textdocsperpage_ [l=zh-tr] {文件中的每一頁}

_textfilterby_ [l=zh-tr] {取得文件內容}
_textall_ [l=zh-tr] {全部}
_textany_ [l=zh-tr] {任何}
_textwords_ [l=zh-tr] {屬於一段話}
_textleaveblank_ [l=zh-tr] {不選擇此項目可以得到所有文件}

_browsebuttontext_ [l=zh-tr] {"文件排序"}

_nodata_ [l=zh-tr] {<i>沒有資料</i>}
_docs_ [l=zh-tr] {文件}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=zh-tr] {幫助}
_textSearchshort_ [l=zh-tr] {搜尋特定文字}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=zh-tr] {以標題為索引查詢文件}
_textCreatorshort_ [l=zh-tr] {以作者為索引查詢文件}
_textSubjectshort_ [l=zh-tr] {以主題為索引查詢文件}
_textDescriptionshort_ [l=zh-tr] {以描述為索引查詢文件}
_textPublishershort_ [l=zh-tr] {以出版者為索引查詢文件}
_textContributorshort_ [l=zh-tr] {以貢獻者為索引查詢文件}
_textDateshort_ [l=zh-tr] {以日期為索引查詢文件}
_textTypeshort_ [l=zh-tr] {以類別為索引查詢文件}
_textFormatshort_ [l=zh-tr] {以格式為索引查詢文件}
_textIdentifiershort_ [l=zh-tr] {以確認者功能排列查阅文件}
_textSourceshort_ [l=zh-tr] {以檔案名稱為索引查詢文件}
_textLanguageshort_ [l=zh-tr] {以語言為索引查詢文件}
_textRelationshort_ [l=zh-tr] {以關係為索引查詢文件}
_textCoverageshort_ [l=zh-tr] {以範圍為索引查詢文件}
_textRightsshort_ [l=zh-tr] {以權利為索引查詢文件}

_textSeriesshort_ [l=zh-tr] {以集叢名為索引查詢文件}
_textToshort_ [l=zh-tr] {以to為索引查詢文件}
_textFromshort_ [l=zh-tr] {以From欄位為索引查詢文件}
_textBrowseshort_ [l=zh-tr] {瀏覽文件}
_textOrganizationshort_ [l=zh-tr] {以組織為索引查詢文件}
_textHowtoshort_ [l=zh-tr] {以“如何..”功能排列查阅文件}
_textTopicshort_ [l=zh-tr] {以主旨為索引查詢文件}
_textPeopleshort_ [l=zh-tr] {以People為索引查詢文件}
_textAcronymshort_ [l=zh-tr] {以縮寫字是否出現來查詢文件}
_textPhraseshort_ [l=zh-tr] {以片語為索引查詢文件}
_textArtistshort_ [l=zh-tr] {以藝術家為索引查詢文件}
_textKeywordshort_ [l=zh-tr] {以關鍵字為索引查詢文件}
_textVolumeshort_ [l=zh-tr] {以叢書為索引查詢文件}
_textCountriesshort_ [l=zh-tr] {以國家為索引查詢文件}
_textdefaultshorttext_ [l=zh-tr] {未定義的分類}

_textSearchlong_ [l=zh-tr] {<p>你可以 <i>以特定的詞語搜尋</i>而這些文字將會在搜尋的文件中呈現。您可以在"查詢"頁面內的依特定詞語查詢。此頁是開始的第一頁，您也可以在其它頁按查詢鍵回到查詢頁。}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=zh-tr] {<p>你可以<i>以標題為索引查詢文件</i> 
藉由按下 <i>標題a-z</i>按鈕。將書本以標題之英文字母順序列出。}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=zh-tr] {<p>你可以<i>以作者為索引查詢文件</i>藉由按下<i>作者 a-z</i>按鈕。列出以作者排序的文件清單。 }

_textSubjectlong_ [l=zh-tr] {<p>你可以<i>以主題為索引查詢文件</i>藉由按下<i>主題</i>按鈕。不同主題之文件將會被歸類在不同書櫃內。}

_textDescriptionlong_ [l=zh-tr] {<p>你可以<i>以描述為索引查詢文件</i>藉由按下<i>描述</i> 按鈕。列出以描述來分類的所有目錄。 }

_textPublisherlong_ [l=zh-tr] {<p>你可以<i>以出版者為索引查詢文件</i>藉由按下<i>出版者</i>按鈕。列出以出版者來分類的目錄。}

_textContributorlong_ [l=zh-tr] {<p>你可以<i>以貢獻者為索引查詢文件</i>藉由按下<i>貢獻者</i>按鈕。列出貢獻者目錄。}

_textDatelong_ [l=zh-tr] {<p>你可以<i>以日期為索引查詢文件</i>藉由按下<i>日期</i> 按鈕。列出以年代來分類的所有目錄。 }

_textTypelong_ [l=zh-tr] {<p>你可以<i>以類別為索引查詢文件</i>藉由按下<i>類別</i> 按鈕。列出類別以供瀏覽。}

_textFormatlong_ [l=zh-tr] {<p>你可以<i>以格式為索引查詢文件</i>藉由按下<i>格式</i> 按鈕。列出以格式來分類的所有目錄。 }

_textIdentifierlong_ [l=zh-tr] {<p>你可以<i>以確認者為索引查詢文件</i>
藉由按下<i>確認者</i>按鈕。列出以確認者排序的文件清單。 
}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=zh-tr] {<p>你可以<i>以檔案名稱為索引查詢文件</i>藉由按下<i>檔名</i>按鈕。列出以檔案名稱排序的目錄。}

_textLanguagelong_ [l=zh-tr] {<p>你可以<i>以語言為索引查詢文件</i>藉由按下<i>語言</i>按鈕。列出以語言分類的目錄。}

_textRelationlong_ [l=zh-tr] {<p>你可以<i>以關係為索引查詢文件</i>藉由按下<i>關係</i>按鈕。列出以關係來分類的目錄。}

_textCoveragelong_ [l=zh-tr] {<p>你可以<i>以範圍為索引查詢文件</i> b藉由按下<i>範圍</i>按鈕。列出範圍目錄。}

_textRightslong_ [l=zh-tr] {<p>你可以<i>以權利為索引查詢文件</i>藉由按下<i>權力</i>按鈕。列出以權利來分類的目錄。}



_textOrganizationlong_ [l=zh-tr] {<p>你能夠<i>以組織為索引查詢文件</i>藉由按下<i>組織</i> 按鈕。列出以組織排序地文件清單。}

_textHowtolong_ [l=zh-tr] {<p>你可以<i>以”如何..”為索引查詢文件</i>
藉由按下<i>如何..</i>按鈕。列出以”如何..”排序的文件清單。 
}

_textTopiclong_ [l=zh-tr] {<p>你可以<i>以主旨為索引查詢文件</i>藉由按下<i>主旨</i> 按鈕。列出主旨以供瀏覽。}

_textTolong_ [l=zh-tr] {<p>你可以<i>以to為索引查詢文件</i>藉由按下<i>to</i>按鈕。  列出收信人地址清單。}

_textFromlong_ [l=zh-tr] {<p>你可以<i>以From欄位查詢文件</i>藉由按下<i>From</i>按鈕。列出送出人清單。 }

_textSerieslong_ [l=zh-tr] {<p>你可以<i>以集叢名為索引查詢文件</i>藉由按下<i>集叢名</i>按鈕。列出位於資料庫中所有的集叢名列表。 }

_textBrowselong_ [l=zh-tr] {<p>你可以<i>瀏覽文件</i>藉由按下
<i>瀏覽</i>按鈕。}

_textPeoplelong_ [l=zh-tr] {<p>你可以<i>以People為索引查詢文件</i>藉由按下<i>People a-z</i>按鈕。列出以People來分類的目錄。}

_textAcronymlong_ [l=zh-tr] {<p>你可以<i>以縮寫字是否出現來查詢文件</i>，請按
<i>縮寫字</i>按鈕。這樣將會列出縮寫字的列表，並標示他們出現的位置。  }

_textPhraselong_ [l=zh-tr] {<p>你可以<i>以片語為索引查詢文件</i>藉由按下<i>片語</i>按鈕。這項操作使用Phine phrase瀏覽器。 }

_textArtistlong_ [l=zh-tr] {<p>你可以<i>以藝術家為索引查詢文件</i>藉由按下<i>藝術家</i>按鈕。列出以藝術家姓名分類的目錄。}

_textKeywordlong_ [l=zh-tr] {<p>你可以<i>以關鍵字為索引查詢文件</i>藉由按下<i>關鍵字</i>按鈕。列出以關鍵字分類的目錄。}

_textVolumelong_ [l=zh-tr] {<p>你可以<i>以叢書為索引查詢文件</i>藉由按下<i>叢書</i>按鈕。列出叢書目錄。}

_textCaptionslong_ [l=zh-tr] {<p>你可以<i>以標題為索引查詢文件</i>藉由按下<i>標題</i>按鈕。列出標題目錄。}

_textCountrieslong_ [l=zh-tr] {<p>你可以<i>以國家為索引查詢文件</i> b藉由按下<i>國家</i>按鈕。列出國家目錄。}


_textdefaultlongtext_ [l=zh-tr] {<p>按下 <i>未知</i> 按鈕. 列出未知領域分類。}

_texthelptopicstitle_ [l=zh-tr] {目錄}

_textreadingdocs_ [l=zh-tr] {如何閱讀文件}

_texthelpreadingdocs_ [l=zh-tr] {
<p>讀取某一文件時，透過封面或圖片就知道螢幕正在顯示哪一個文件。有些集合的封面旁邊是目錄表，而有些集合僅包括目前的頁碼和可以選擇前進後退的選項。目錄表是可展開的，按下目錄表可打開或關閉文件，按下打開文件的上方可以關閉它。</p>

<p>在下面是目前部分的本文，當你已經讀過時，底部有一個箭頭可以讓你到下一章節或是回到前一章節。</p>

<p>在標題或封面下的按鈕，按下
<i>展開</i> 展開文章或書本內容. 如果文件太大將會花費許多時間與記憶體! 按下 <i>展開內容</i>將展開整份目錄，你能看見全部章節和標題。按下<i>開啟新視窗</i>以新視窗開啟文件，(當你想比較或同時讀兩篇文章，這個功能很有用。) 最後，當你搜尋時，所搜尋的文字會被反白標示，按下 <i>不標示</i> 則會移除文字反白標示。</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=zh-tr] {開啟書櫃}
_texthelpopenbook_ [l=zh-tr] {打開/闔上這本書}
_texthelpviewtextsection_ [l=zh-tr] {看這段文字的章節}
_texthelpexpandtext_ [l=zh-tr] {列出或不列出文字}
_texthelpexpandcontents_ [l=zh-tr] {展開或不展開內容}
_texthelpdetachpage_ [l=zh-tr] {以新視窗開啟這一頁}
_texthelphighlight_ [l=zh-tr] {標示或不標示搜尋項目}

_texthelpsearchingtitle_ [l=zh-tr] {如何搜尋特定文章}

_texthelpsearching_ [l=zh-tr] {
<p>
 在搜尋頁面可以做簡單的查詢步驟:<p>
 
 <ol><li>指定要搜尋的項目
     <li>搜尋整段還是部分文字
     <li>輸入所要搜尋的文字
     <li>按下 <i>開始搜尋</i> 按鈕
 </ol>

<p>當搜尋完成時，每頁會顯示20筆符合的資料，你可以按按鈕顯示下20筆資料.或顯示前20筆資料，按每筆資料旁的按鈕，可以看見資料的內容

<p>最多可以顯示100筆資料，你可以改變顯示數量當你按下最上方
 <i>個人偏好</i> 的按鈕。<p>
}

_texthelpqueryterms_ [l=zh-tr] {
<p>輸入的任何資料稱為"檢索項目." 每個檢索項目只可是字母或是數字，檢索條件之間用空白分開，標點符號會被視為空白而被忽略，所以不可將搜尋條件設為標點符號

<p>查詢的範例<p>
   <ul><kbd> Agro-forestry in the Pacific Islands. Systems for Sustainability(1993)</kbd></ul>
     <p>和以下視為相同<p>
     <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}


_texthelpquerytypetitle_ [l=zh-tr] {查詢類型}
_texthelpquerytype_ [l=zh-tr] {
<p>兩種不同類型的查詢。

<ul>
 <li>查詢 <b>與查詢項目完全</b> 相同，查詢到的資料(或者 
章或者標題)包含你已經指定的全部關鍵詞將依字母排序而列出
。<p>

 <li>查詢<b>與查詢項目部分</b> 相同，將查詢到的文件列出，並依與查詢項目的相似度排序。

     <p><ul>
       <li>查詢項目愈多所得到的搜尋結果會越接近所要的;
       <li> 用獨特的查詢項目會比一般的查詢項目搜尋較佳;
       <li> 較短的查詢項目會比較長的查詢項目更易於符合文件內容。
     </ul>
</ul>

<p>使用多一點查詢項目，像是整段句子或文章，如果你只使用一個查詢項目，搜尋的結果將依查詢項目在文件中出現的頻率排序。<p>
}

_textdatesearch_ [l=zh-tr] {查詢時可以另外再加上時間條件}

_texthelpdatesearch_ [l=zh-tr] {
依日期搜尋可以找出符合所下時間條件的文件，可以只輸入時間來搜尋，時間可以是明確的時間點或是一段區間的時間。<p>
}

_texthelpdatehowtotitle_ [l=zh-tr] {如何使用:}
_texthelpdatehowto_ [l=zh-tr] {
<ul>
  <li>用明確的時間條件搜尋:<p>
  <ul>
      <li>輸入條件。
      <li>在 "開始時間" 欄輸入時間。
      <li>如果你輸入的時間是西元前則在選單中選擇"B.C.E"選項。
      <li>開始依條件搜尋。
  </ul>
<p><li>尋找一個明確時間或一段時間的資料:<p>
  <ul>
      <li>輸入條件。
      <li>在"開始(唯一)時間"欄位中輸入開始時間。
      <li>在"結束時間"欄位中輸入結束時間。
      <li>如果你輸入的時間是西元前則在選單中選擇"B.C.E"選項。
      <li>開始依條件搜尋。   </ul>    
</ul><p>
}

_texthelpdateresults_ [l=zh-tr] {
如果搜尋1903年的文件並非搜尋1903年寫的文件而是搜尋與1903有關的文件，如果無法搜尋到明確日期的相關文件，或許可以用區間搜尋，例如:1903就介於20與21世紀的區間內。<p>
}

_textchangeprefs_ [l=zh-tr] {更改個人偏好}

_texthelppreferences_ [l=zh-tr] {
<p>當你按下在頁面最上方的 <i>個人偏好</i> 按鈕，可以改變喜好設定。
}

_texthelpcollectionprefstitle_ [l=zh-tr] {資料庫個人偏好設定}
_texthelpcollectionprefs_ [l=zh-tr] {
一些文件集合包括一些子集合，這些集合可個別搜尋或是一起搜尋，所以可以在偏好的搜尋頁面中選擇搜尋子集合選項。
}

_texthelplanguageprefstitle_ [l=zh-tr] {語言偏好}
_texthelplanguageprefs_ [l=zh-tr] {
每個收藏都有預設的語言，但是可以改成偏好的語言。 您還可以改變Greenstone軟體為輸出到瀏覽器所採用的預設的編碼系統配置，但是有些瀏覽器會因採用不同的編碼系統配置而獲得更好的視覺效果，所用的收藏允許您從標準的圖形界面轉到文字界面，這點對於有視覺障礙而使用大型字體或語言識別器的用戶特別有用。
}

_texthelppresentationprefstitle_ [l=zh-tr] {搜尋偏好設定}
_texthelppresentationprefs_ [l=zh-tr] {
根據不同的文件集合的搜尋，可以設定不同的搜尋偏好。

<p>網頁收藏允許在每個頁首不顯示Greenstone軟體的導航列，這樣您可以直接瀏覽所開啟網頁，不會顯示任何Greenstone軟體的頁首。您可以用瀏覽器的"回到上一頁"按鈕進行另外的查詢。當您按下某個超連結而離開數位圖書館的時候，這些資料庫還可允許您不顯示Greenstone軟體的警告訊息。在有些網頁資料庫中您可以控制在"查詢結果"頁是否直接連接到實際的URL，還是數位圖書館的備份。
}

_texthelpsearchprefstitle_ [l=zh-tr] {搜尋的偏好}
_texthelpsearchprefs_ [l=zh-tr] {
<p>有兩個按鈕可對搜尋的文字條件做設定，第一個是設定是否忽略大小寫，第二個是設定是否忽略文字結尾，運用段落搜尋將有效快速的搜尋大量文字資料。
<p>例如，如果按鈕 <i>忽略大小寫</i> 和
<i>忽略文字結尾</i> 在所選擇的條件<p>
   <ul><kbd>African building</kbd></ul>
     <p>將視為<p>
     <ul><kbd>africa builds</kbd></ul><p>
因為大寫字"African"會被轉為小寫，字尾"n" 和 "ing"會分別從"African" and "building"中移除， "s"也會從"builds"中移除。
     <p>你可以使改用進階查詢模式，可使用AND (&)， OR (|)， and NOT (!)條件字，產生更精確的查詢，也可以查詢曾經查詢過的歷史紀錄，將會列出最近查詢過的一些紀錄，使得更方便改變先前的查詢條件，最後，你也可以改變符合資料列出的筆數與每頁列出的筆數。
}

_texttanumbrowseoptions_ [l=zh-tr] {用 _numbrowseoptions_ 種方式來搜尋資料庫中的文件資料:}

_textsimplehelpheading_ [l=zh-tr] {如何在_collectionname_資料庫中找資料}

_texthelpscopetitle_ [l=zh-tr] {查詢的範圍}

_texthelpscope_ [l=zh-tr] {
<p>
在大多數的文件集合中可以用不同的搜尋條件搜尋，例如，可以用作者或是標題來搜尋，或是以章節或段落來搜尋，一般來說，使用較獨特的查詢條件才會找到完全相符的文件。
<p>如果文件是一本書，則將會在將書本開在合適的頁數。
}
